### Function

# GObject type_name_from_class

#### Declaration

    const gchar*
    g_type_name_from_class (
      GTypeClass* g_class
    )

#### Description

No description available.

#### Parameters

`g_class`

  Type: `GTypeClass`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.